Bug 802713 - incorrect 'Website' information found in python type app creation page
incorrect 'Website' information found in python type app creation page
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 06:37 EDT by Meng Bo
Modified: 2015-05-14 21:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhc-site-0.88.11-1+
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:34:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
website_info_for_python (64.71 KB, image/png)
2012-03-13 06:37 EDT, Meng Bo
no flags Details

  None (edit)
Description Meng Bo 2012-03-13 06:37:54 EDT
Created attachment 569632 [details]
website_info_for_python

Description of problem:
"Website:http://rack.rubyforge.org/" shows in the python type app creation page.

Version-Release number of selected component (if applicable):
rhc-site-0.88.4-1.el6_2.noarch

How reproducible:
always

Steps to Reproduce:
1.login to openshift website
2.go to python type app creation page 
/app/console/application_types/python-2.6
3.
  
Actual results:
the website information for python is point to ruby.

Expected results:
should point the website to python related.


Additional info:
please refer to attachment.
Comment 1 Meng Bo 2012-03-13 06:45:07 EDT
same issue found in node.js type app creation page.
/app/console/application_types/nodejs-0.6
Comment 2 Fabiano Franz 2012-03-15 15:54:17 EDT
Fixed, thanks.
Comment 3 Yujie Zhang 2012-03-16 01:52:50 EDT
Verify this bug on devenv-stage_144, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.